# Uses of Interface
jebl.evolution.io.ImmediateSequenceImporter.Callback

Packages that use ImmediateSequenceImporter.Callback
Package
Description
jebl.evolution.io

## Uses of ImmediateSequenceImporter.Callback in jebl.evolution.io

Methods in jebl.evolution.io with parameters of type ImmediateSequenceImporter.Callback
Modifier and Type
Method
Description
`void`
FastaImporter.`importSequences(ImmediateSequenceImporter.Callback callback, ProgressListener progressListener)`
`void`
ImmediateSequenceImporter.`importSequences(ImmediateSequenceImporter.Callback callback, ProgressListener progressListener)`